
 /* bd-toevoegingen.css
 *
 * Declaraties gemaakt voor de website van de Belastintgdienst t.o.v. de Rijksbrede huisstijl
 * Specifiek voor de Douane onderdelen Handboeken, Codeboek Sagitta en Gebruikstarief
 *
 * @date					2011-02-25
 * @lastmodified	2011-02-25 10:51
 * @author		B/CKC 
 * @link			http://www.belastingdienst.nl
 * @cssdoc		version 1.0
 */

/* Handboeken*/

/* Douane */
.handboek .mint_green .nav_wrapper 		{ width: 35%; }
.handboek .mint_green .main_wrapper 	{ width: 65%; }	

/* Loonheffing */
.handboek .light_blue .nav_wrapper 		{ width: 32%; }
.handboek .light_blue .main_wrapper 	{ width: 68%; }

.handboek h1							{ margin-bottom: 0; margin-top:6px;}
.handboek h3							{ margin-bottom: .8em; }
.ondertitel										{ color: gray; }
.handboek .mod.box.open.lighter    				{ margin-top: 1.5em; background-color: #f3f5f6; border: 1px solid #cccccc; padding-bottom: 1.5em; }
.handboek .mod.box.open.lighter ol 				{ padding-left: 25px; } 
.handboek .mod.box.open.lighter .message_letop_handboek	{ background-position: 0.5em 0.5em; background-repeat: no-repeat; margin-top: 0em; margin-bottom: 0em; padding: 8px 10px 5px 34px; }
.handboek .message_letop_handboek	p { padding: 0 10px 0px 5px }
.handboek ul.no_bullit 	{ list-style-type: none; margin-top: 1em; margin-left: 0; }

.handboek th,
.handboek td 						{ padding-right:5px; }
.handboek th p,
.handboek td p					{ margin-bottom:5px; padding-right:5px;}

.handboek table th			{white-space:normal;}
.handboek table .bottom {vertical-align: bottom;}

.handboek ol.loweralpha				{list-style-type:lower-alpha;}
.handboek ol.upperalpha				{list-style-type:upper-alpha;}
.handboek ol.lowerroman				{list-style-type:lower-roman;}
.handboek ol.upperroman				{list-style-type:upper-roman;}
.handboek ol.custom						{list-style-type:none;}
.handboek ol.custom ul 				{list-style: inside square none;}
.handboek ol.custom li				{text-indent: -1em; }
.handboek ol.custom li p			{text-indent: -1em; }
.handboek ol.custom li .mod p,
.handboek ol.custom li td p		{text-indent: 0; }
.handboek div.scroll_auto			{overflow-x:auto;overflow-y:hidden;margin-right:13px;padding-bottom:1em;margin-bottom:0.5em;}
.handboek table.scroll_auto		{margin:0;}

.handboek .content_main > h1 + ul								{ margin-top: 1.25em; }

.handboek .content_main  li 										{ margin-bottom: 0.25em; }
.handboek .content_main > p.alineakop + ul,
.handboek .content_main > p.alineakop + ol,
.handboek .content_main > div > p.alineakop + ul,
.handboek .content_main > div > p.alineakop + ol						{ margin-top: 0.25em;}

.handboek .content_main > p + ul,
.handboek .content_main > p + ol,
.handboek .content_main > div > p + ul,
.handboek .content_main > div > p + ol						{ margin-top: -1em;}
.handboek .content_main  li > ol,
.handboek .content_main  li > ul 								{ margin-top: 0.5em ;margin-bottom: 0.75em; }
.handboek .content_main  p.alineakop						{font-style: italic; margin-bottom: 0.0em; }
.handboek .content_main  p.divkop								{font-weight: bold; margin-bottom: 0.5em;}
.handboek .content_main .message_letop					{ margin-bottom: 2em; }
.handboek .content_main .message_voorbeeld +	
												.message_voorbeeld			{ margin-top: -.5em; padding: 8px 10px 5px 34px; }
.handboek .content_main .message_voorbeeld +	
												.message_letop					{ margin-top: -.5em; padding: 8px 10px 5px 34px; }

.handboek .content_main > p.divkop + ul,
.handboek .content_main > p.divkop + ol,
.handboek .content_main > div > p.divkop + ul,
.handboek .content_main > div > p.divkop + ol						{ margin-top: 0em;}

.handboek .content_main .message_letop p.divkop	{font-size:1.2em;}

.handboek .content_main	.naarTop a:link			{ text-decoration: underline;}
.handboek .content_main span a:link					{ text-decoration: underline;}
.handboek .content_main span a:hover 				{ text-decoration: underline; }
.handboek .content_main p.img_container 		{ padding-right: 0; }


/* 20130322 sj onderstaande regels nodig voor nieuwe navigatie */
.handboek #hoofd_content span.naarTop				{float:right;margin-right:5px;}
.handboek li>p 															{margin:0;font-size:1em;}

/* 20130322 sj onderstaande regels nodig voor extra ruimte etc */
.handboek .bd-nadruk 												{margin-bottom:1.5em; padding: .75em ; ;margin-right:13px; font-size:1.1em; }
.handboek .bd-noot													{font-size: .9em; margin: -.5em 0 1em 1em;}
.handboek .bd-letop+p												{margin-left: 0;}
.handboek .breadcrumb span a 								{white-space:normal;}
.handboek .bd-nadruk > p										{margin-bottom:0.75em; font-size:1.0em; }
.handboek #hoofd_content img								{max-width:600px;}

.handboek span.doctitle 										{quotes:"'" "'" "'" "'";}
.handboek span.doctitle:before 							{content:open-quote;}
.handboek span.doctitle:after 							{content:close-quote;}

/* Douane */
.handboek .mint_green .nav_sub li.active a,
.handboek .mint_green .nav_sub li.open li.active a,
.handboek .mint_green .nav_sub li.open li.open li.active a,
.handboek .mint_green .nav_sub li.open li.open li.open li.active a,
.handboek .mint_green .nav_sub li.open li.open li.open li.open li.active a,
.handboek .mint_green .nav_sub li.open li.open li.open li.open li.open li.active a { background-color: transparent ; }

.handboek .mint_green .nav_sub li.active > a,
.handboek .mint_green .nav_sub li.open li.active > a,
.handboek .mint_green .nav_sub li.open li.open li.active > a,
.handboek .mint_green .nav_sub li.open li.open li.open li.active > a,
.handboek .mint_green .nav_sub li.open li.open li.open li.open li.active > a,
.handboek .mint_green .nav_sub li.open li.open li.open li.open li.open li.active > a { background-color: #d6f1e9; }

.handboek .light_blue .nav_sub li.active a,
.handboek .light_blue .nav_sub li.open li.active a,
.handboek .light_blue .nav_sub li.open li.open li.active a,
.handboek .light_blue .nav_sub li.open li.open li.open li.active a,
.handboek .light_blue .nav_sub li.open li.open li.open li.open li.active a,
.handboek .light_blue .nav_sub li.open li.open li.open li.open li.open li.active a { background-color: transparent ; }

/* Loonheffing */
.handboek .light_blue .nav_sub li.active > a,
.handboek .light_blue .nav_sub li.open li.active > a,
.handboek .light_blue .nav_sub li.open li.open li.active > a,
.handboek .light_blue .nav_sub li.open li.open li.open li.active > a,
.handboek .light_blue .nav_sub li.open li.open li.open li.open li.active > a,
.handboek .light_blue .nav_sub li.open li.open li.open li.open li.open li.active > a { background-color: #eef7fb; }

/* breedte specifiek voor de Handboeken Loonheffing*/
.handboek .light_blue .nav_sub li a { width: 22.8em; }
.handboek .light_blue .nav_sub li.open li a,
.handboek .light_blue .nav_sub li.active li a { width: 21.8em; }
.handboek .light_blue .nav_sub li.open li.open li a,
.handboek .light_blue .nav_sub li.open li.active li a { width: 20.8em; }
.handboek .light_blue .nav_sub li.open li.open li.open li a,
.handboek .light_blue .nav_sub li.open li.open li.active li a { width: 19.8em; }
.handboek .light_blue .nav_sub li.open li.open li.open li.open li a,
.handboek .light_blue .nav_sub li.open li.open li.open li.active li a { width: 18.8em; }
.handboek .light_blue .nav_sub li.open li.open li.open li.open li.open li a,
.handboek .light_blue .nav_sub li.open li.open li.open li.open li.active li a { width: 17.8em; }

/* 20130422 sj onderstaande regels nodig voor onafhanelijke navigatie */
.handboek .content 													{padding-top:5px;padding-bottom:20px;}
.handboek .breadcrumb 											{margin: 0;padding-left: 5px;}/*margin 0 om breadcrumb de ruimte te geven en padding-left: 5px; om als de menu-scrollball verschijnt iets ruimte vanaf de scrollbalk te houden*/
.handboek .maincolumn												{padding-left: 5px;}
.handboek .content_main											{padding-top:0;}
.handboek .content .left										{overflow-y:auto; overflow-x:hidden;}
.handboek #hoofd_content										{overflow-y:auto; overflow-x:hidden;}

/* 20140127 sj onderstaande code nodig voor ie7 t/m9 als alternatief voor localStorage*/
#bdUserData 																{display: none;﻿BEHAVIOR: url(#default#userdata);}

/* Codeboek Sagitta */
.codeboeksagitta .content_main ul.heading 				{ list-style-type: none; margin: 0; }
.codeboeksagitta .content_main ul.heading li 				{ background: url(skin/arrows_diag.png) no-repeat -122px -14px; padding-left: 13px; }
.codeboeksagitta .content_main h2 a:link 					{ margin-bottom: 0em; font-size: .85em; } 
.codeboeksagitta .content_main h2 								{ margin: 0 0 .5em 0; font-size: 1.5em; } 
.codeboeksagitta .content_main h3, 
.codeboeksagitta .content_main h4  								{ font-weight: normal; margin-bottom: .5em; } 
.codeboeksagitta .content_main ul.mint_green li 		{ background-color: #ebf8f4;}

/* Actueel codeboek tabel */
.codeboeksagitta .content_main table.lijst 				{ margin: 0; padding: 0; border-collapse: collapse; }
.codeboeksagitta .content_main table.lijst tr				{ border-bottom: 2px solid #ffffff; }
.codeboeksagitta .content_main table.lijst tr td.boeknaam, 
.codeboeksagitta .content_main table.lijst tr td.soort 
{ background-color: #ebf8f4;  }
.codeboeksagitta .content_main table.lijst td				{ font-size: 1.1em; padding: 0 .5em 0 .5em;  }
.codeboeksagitta .content_main table.lijst td	a			{ text-decoration: underline; }
.codeboeksagitta .content_main table.lijst td.soort	{ background: url(skin/icons_diag.png) no-repeat -498px -137px; padding: 0 0 0 1.2em;   }
.codeboeksagitta .content_main table.lijst td.soort	{ background: url(skin/icons_diag.png) no-repeat -498px -140px; padding: 0 0 0 1.2em;   }
.codeboeksagitta .content_main table.lijst th				{ background-color: #ffffff; }
.codeboeksagitta .content_main table.lijst thead tr th	{ margin: 0; }

/* Onderdelen */
.codeboeksagitta .content_main table.elm.lijst  		{ margin-top: -1.2em; margin-right: .9em; margin-bottom: 0; padding-right: .5em; border-collapse: collapse; width: 98%; }
.codeboeksagitta .content_main table.elm.lijst tr		{ border-bottom: none; }
.codeboeksagitta .content_main table.elm.lijst  tr td  { background-color: #ebf8f4; padding: .2em; text-align: left; border: 1px solid; border-right: none; }
.codeboeksagitta .content_main th                     			{ font-weight: bold; background-color: #d6f1e9;}
.codeboeksagitta .content_main table.elm.lijst  thead tr th     { font-weight: bold; background-color: #d6f1e9;}

/* Wijzigingen pagina*/ 
.codeboeksagitta .content_main table 							{	margin: 0 0 0 -.5em; ; }
.codeboeksagitta .content_main table thead th				{	background-color: #ffffff; margin-bottom: 0; }
.codeboeksagitta .content_main table td							{	background-color: #ffffff;   }
.codeboeksagitta .content_main table ul 						{	list-style-type: none; margin: 0;  } 
.codeboeksagitta .content_main table ul li 						{ background: url(skin/arrows_diag.png) no-repeat -122px -14px; padding-left: 13px; }
.codeboeksagitta .content_main table.lijst 				{ width: 98%; }
.codeboeksagitta .content_main table.lijst thead tr				{ border-bottom: none; }
.codeboeksagitta .content_main table th 		{ white-space: normal; } 
.codeboeksagitta .content_main table.lijst thead tr th.ecd, 
.codeboeksagitta .content_main table.lijst thead tr th.oms, 
.codeboeksagitta .content_main table.lijst thead tr th.ing, 
.codeboeksagitta .content_main table.lijst thead tr th.ldg, 
.codeboeksagitta .content_main table.lijst thead tr th.wet,
.codeboeksagitta .content_main table.lijst thead tr th.byz   		{ background-color: #d6f1e9; padding: 1em .5em 0 .5em; border-right: 1px solid #000000; }
.codeboeksagitta .content_main table.lijst tbody tr td.ecd, 
.codeboeksagitta .content_main table.lijst tbody tr td.oms, 
.codeboeksagitta .content_main table.lijst tbody tr td.ing, 
.codeboeksagitta .content_main table.lijst tbody tr td.ldg, 
.codeboeksagitta .content_main table.lijst tbody tr td.wet,
.codeboeksagitta .content_main table.lijst tbody tr td.byz   		{ background-color: #ebf8f4; padding: 0 .5em 0 .5em; border: 1px solid #000000; }

/* Historie */
.codeboeksagitta .content_main ul 						{ list-style-type: none; margin: 0 0 1em 0; }  
.codeboeksagitta .content_main ul li 						{ background: url(skin/arrows_diag.png) no-repeat -122px -14px; padding-left: 13px; }
	.closed-arrow-down	{background-position: -34px -110px !important;}
	.closed-arrow-right	{background-position: -20px -127px !important;}
	
/* einde Codeboek Sagitta */ 
 
/* Douane gebruikstarief */
.gebruikstarief .content_main h2 								{ font-size: 1.1em; margin-bottom: 0em; }
.gebruikstarief .content_main hr								{ border-bottom: 1px solid #cccccc; height: 1px; margin: .5em 1em 2em 0; }
.gebruikstarief .content_main #search					{ position: relative; width: 650px; float: left; margin-bottom: 1.5em;  }
.gebruikstarief .content_main #search form			{ width: 320px; clear: none; }	
.gebruikstarief .content_main #search  fieldset		{ float: left; }
.gebruikstarief .content_main #search p					{ float: left; margin: 0; padding: 0; }
.gebruikstarief .content_main p a:link 					{ margin: 0 1.5em 0 0; }
.gebruikstarief .content_main #search form input.submit { padding: .1em 1em; }
.gebruikstarief .content_main form legend 				{ display: none;  }
.gebruikstarief .content_main form 							{ float: left;  }
.gebruikstarief .content_main form input					{ border: solid 1px; }
.gebruikstarief .content_main form input.submit	{ padding: 0.1em 0 0.2em; margin: 0 0 0 -1px; }
.gebruikstarief .content_main form fieldset p a			{ text-decoration: none; color: #000; margin: 0 1em 0 0; }
.gebruikstarief .content_main table 							{ border-collapse: collapse; margin-right: 1em; color: #154273; } 
.gebruikstarief .content_main table tr td					{ background-color: #ebf8f4; } 
.gebruikstarief .content_main table td						{ margin: 0; padding: 0 0 0 0 ;} 
.gebruikstarief .content_main table th 						{ background-color: transparent; color: #000; font-weight: bold; padding-left: 1px; } 
.gebruikstarief #afdelingenenhoofdstukkenheader   { clear: both;  }
.gebruikstarief .content_main h1 a:link						{ font-weight: normal; font-size: 11px; margin-left: 1em; text-decoration: underline; } 
.gebruikstarief .content_main dl.horizontal dd { font-size: 1.1em; }

.gebruiktstarief .content_main dl.horizontal {
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
}

.gebruikstarief .content_main dl.horizontal dt {
    font-weight: normal;
    width: 9em;
}

dl.horizontal dd {
  margin: -1.5em 0 1.5em 10em; /* pull up one line-height and make room for the dt */
}



td.main a.toelichting.hbilink 		{ text-decoration: none; }
td.main a:hover.toelichting.hbilink 		{ text-decoration: underline; }

.afdeling { 
  display: block;
  zoom: 1; /* IE needs hasLayout */
  /* background: url(http://hbi-m.belastingdienst.nl/common/images/icons.png) -55px -31px no-repeat; */
  color: #006067;
  padding-left: 15px;
  cursor: pointer;
}

td a.toelichting {
background: url(skin/icons_diag.png) no-repeat -498px -138px;
display:block;
padding:0 0 0.2em 16px;
text-decoration: underline; }

.afdeling:hover {
  text-decoration: underline; /* Fake link. Doesn't work in IE6 */
}

/* Kolom: Hoofdstuk */
.opened .afdeling {
  font-weight: normal;
}

/* Open/close arrows */
span.afdeling,
span.togglerows { cursor: pointer; 	/* background: url(http://hbi-m.belastingdienst.nl/common/images/icons.png) -55px -31px no-repeat;  */	padding-left: 16px; 	color: #004444; }
.sub a:link { text-decoration: underline; }
.opened .afdeling,
.opened .togglerows { background-position: -16px -69px; color: #154273; }
.opened .togglerows:hover { text-decoration: underline; }

.opened, 
.niveau-01,
.niveau-02,
.niveau-03,
.niveau-04,
.niveau-05,
.niveau-06,
.niveau-07,
.niveau-08,
.niveau-09,
.niveau-10,
.niveau-11,
.niveau-12,
.niveau-13,
.niveau-14,
.niveau-15,
.niveau-16,
.niveau-17,
.niveau-18,
.niveau-19,
.niveau-20 {
  background-color: #f5f5f5;
}

.opened td,
.niveau-01 td,
.niveau-02 td,
.niveau-03 td,
.niveau-04 td,
.niveau-05 td,
.niveau-06 td,
.niveau-07 td,
.niveau-08 td,
.niveau-09 td,
.niveau-10 td,
.niveau-11 td,
.niveau-12 td,
.niveau-13 td,
.niveau-14 td,
.niveau-15 td,
.niveau-16 td,
.niveau-17 td,
.niveau-18 td,
.niveau-19 td,
.niveau-20 td {
  border: 0;
}

sub{line-height:-1px;vertical-align:text-top;}sub{vertical-align:text-bottom;}

#nav-tabs {
  position: absolute;
  bottom: 0;
  left: 30%;
  float: left;
	
} 

/* *html #nav-tabs {
  bottom: -1px; 
} */


#nav-tabs a {
  display: block;
  float: left;
  padding: 0.3em 0.6em; /* PK: mag padding left+right iets groter? */
  margin: 0 0.5em 0 0;
	margin: 0 0.5em 2em 0;
  background: #8fbbc0;
  color: #fff;
  border: 1px solid #cecece;
  border-bottom: 0;
	text-decoration: none; 
}

#nav-tabs a {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #8FBBC0;
    /* border-color: #76D2B6 #76D2B6 -moz-use-text-color; */
    /* border-style: solid solid none; */
    border-width: 1px 1px 0;
    color: #FFFFFF;
		color: #154273;
    display: block;
    float: left;
    margin: 0 0.5em 0 0;
		margin: 0 0.5em 1.5em 0;
    padding: 0.3em 0.6em;
		/* border-bottom: 1px solid #76D2B6;  */
}

#nav-tabs .selected a {
  background: #fff;
  color: #000;
  font-weight: bold; /* PK: mag bold uit? */
}

#nav-tabs a#tabbladtoevoegenlink {
  /*background: transparent;*/
  border: 0;  
  color: #006069;  
}

#nav-tabs span {
  display: block;
  float: left;
  color: #8fbbc0;
  padding: 0.3em 0 0.3em;
}

ul.horizontal { margin: 0; }

ul.horizontal li {  
  list-style: none;
  display: inline;
}

/* Regular Sidebar */

.aside {
  border: 1px solid #f0f0f0;
  margin-top: 22px;
  float: left;
  width: 28%; /* 250px @ 1024 */
  padding: 0 0 1em 0;
}

/* Navigatie header */
.aside h2 {
}

/* Inhoudsopgave header */
.aside h3 {
  color: #006067;
}

.aside h2,
.aside h3,
.aside p {
  margin: 1em 12px 0 22px;
}

/* Navigation sidebar */

.aside.nav { /* multiple class selector werkt niet in IE6... */
  width: 28%; /* 250px @ 1024 */
  border: 0;
  border-right: 1px solid #f0f0f0;
}

.aside.nav form {
	margin: 1em 12px 0.5em 22px;
}
.aside.nav h2 {
  margin: 1em 12px 0.5em 22px;
  color: #000;
}

.aside.nav ul {
  margin: 0.5em -1px 0 8px;
}

.aside.nav li {
  list-style: none;
  padding: 0.3em 12px 0.3em 15px;
  /* background: url(../images/icons.png) -35px -48px no-repeat; */
}

.aside.nav li.opened {
  border: 1px solid #f0f0f0;
  border-right: 0;
  /* background: url(../images/icons.png) -16px -68px no-repeat #fff; */
}
#D6F1E9
.aside.nav li.opened a {
  color: #000;
  font-weight: bold;
}

.aside.nav li.opened li a {
  font-weight: normal;
  color: #006067;
}

.aside dd {
  margin: 0 0 1em 0;
}

.aside select {
  margin-top: 1.2em;
}

.aside.nav					{ border: none; margin-top: 75px; width: 100%;  }
.aside.nav ul 				{ margin-left: -15px; padding-right: 20px; }
.aside.nav li.opened 	{ border: none; background-color: #D6F1E9; } 
	
.aside.nav li.opened a { font-weight: normal; background-color: }

.gebruikstarief .content .content { clear: both; } /* om de content van gebruikstarief onder de gebruikstarieftabs te krijgen */ 
.gebruikstarief .content .content h1 { font-size: 1.2em; font-weight: bold; }
.gebruikstarief .content_main .content table td 						{ margin-right: 0; padding: 0 .2em 0 .3em ; font-size: 1.1em; } 

.gebruikstarief .content_main .content h2 { font-size: 1em; }
.gebruikstarief .content_main .content h3 { font-weight: normal; }

#nav-tabs li  a { text-decoration: none; border-bottom: 1px solid #76D2B6;  }
#nav-tabs li.selected a { border: 1px solid #76D2B6; border-bottom: none; margin-top: -1px; }
/* #nav-tabs li.selected a#toelichtinglink  { border: 1px solid #76D2B6; border-bottom: none; margin-top: -1px; }
#nav-tabs li.selected a#tabbladtoevoegenlink  { border: none; } */
/* #nav-tabs li a#toelichtinglink { border-bottom: 1px solid #76D2B6; padding: 0 100px 0 5px;  } */
/* #nav-tabs li a#toelichtinglink { border-bottom: 1px solid #76D2B6; margin: 2px 0 0 -6px; padding: 1px 160px 4px 8px; } */
ul#nav-tabs  li a { line-height: 10px;  } 
#nav-tabs a { margin: 0 0 1.5em 0; }

#nav-tabs a#tabbladtoevoegenlink { border-bottom: 1px solid #76D2B6; /* color: #154273; margin-left: 10px;*/ text-decoration: underline; }

li a#tabbladtoevoegenlink							{ background-image: url(skin/icons_diag.png); background-repeat: no-repeat; }
li a#tabbladtoevoegenlink 							{ padding-left: 35px;}
li a#tabbladtoevoegenlink.hbilink			{ background-repeat: no-repeat; background-position: -580px -37px;  }

h1#postenbijdithoofdstukheader a			{ margin-left: 59px; } 
h1 a.toelichting.hbilink							{ padding-left: 30px; } 
h1 a.hbilink , h1#postenbijdithoofdstukheader a			{ background-image: url(skin/arrows_diag.png); background-repeat: no-repeat; }
h1 a.hbilink , h1#postenbijdithoofdstukheader a			{ padding-left: 15px; }
h1 a.hbilink.afdelingaantekeningenlink, h1 a.hbilink.hoofdstukaantekeningenlink , h1#postenbijdithoofdstukheader a	{ background-repeat: no-repeat;  background-position: -15px -128px; }
/* einde Douane Gebruikstarief */
 
